body {
	font-family: 'Lato', sans-serif;
	font-family: 'Roboto', sans-serif;
	line-height: 32px;
}
.navbar img {
}
.navbar {
	background: #ffffff;
	padding: 5px 5%;
}

@media screen and (min-width: 768px) {
.dropdown:hover .dropdown-menu, .btn-group:hover .dropdown-menu {
	display: block;
}
.dropdown-menu {
	margin-top: 0;
}
.dropdown-toggle {
	margin-bottom: 2px;
}
.navbar .dropdown-toggle, .nav-tabs .dropdown-toggle {
	margin-bottom: 0;
}
}
.nav-link, .dropdown-item {
	color: #7aab3e!important;
	text-transform: uppercase;
	font-weight: 600;
	margin: 0px 5px;
	font-size: 13px;
	letter-spacing: -0.5px;
}
.nav-link:hover {
	color: #085d26!important;
}
.dropdown-menu {
	padding: 0px!important;
}
.dropdown-item {
	text-transform: none;
	margin: 0px;
}
.phoneNav {
	padding: 5px 20px;
}
.phoneNav a {

	padding: 15px 30px;
	color: #fff;
	font-size: 20px;
	font-weight: 500;
	background: #085d26;
	border: solid 5px #085d26;
}
.phoneNav .iconPhn {
	color: #085d26;
	z-index: 3;
	background: #ffffff;
	padding: 10px;
	margin-right: -20px;
}

.slider
{
	margin:0;
	background: #055f21;
}

.slider img
{
	width:100%;
	position:relative;
	height:657px !important;
	opacity: 0.6;

}
.carousel-caption {

    bottom: 30% !important;
    padding: 0;
    text-align: center;
}
.topbanner {
	height: 100vh;
	width: 100%;
	padding: 0px;
	margin: 0px;
	
	position: relative;
}
.topbanner::after {
	content: '';
	position: absolute;
	top: 0;
	left: 0px;
	height: 100%;
	width: 100%;
	z-index: 2;
	background: rgba(8, 93, 38, 0.7);
}
.bannerText {
	position: absolute;
	top: 30%;
	width: 100%;
	text-align: center;
	z-index: 3;
	color: #ffffff;
	padding-left: 10%;
}
.bannerText img {
	width: 50%;
}
.bannerLabel {
	z-index: 4;
	position: absolute;
	width: 100%;
	bottom: -62%;
}
.bannerInnerLabel {
	width: 100%;
	position: relative;
}
.bannerLabel img {
	margin: 0px auto;
	display: block;
	width: 50%;
}
.label1 {
	position: absolute;
	top: 32%;
	left: 44%;
}
.label2 {
	position: absolute;
	top: 50%;
	left: 41.5%;
}
.label3 {
	position: absolute;
	top: 49.5%;
	left: 57%;
}
.label4 {
	position: absolute;
	top: 59.5%;
	left: 64%;
}
.bannerInnerLabel .circle {
	background: rgba(0, 89, 113,0.6);
	border: solid 5px rgba(255,255,255,0.7);
	width: 40px;
	height: 40px;
	border-radius: 50%;
	cursor: pointer;
	position: relative;
	transition: 0.5s;
}
.bannerInnerLabel .circle:hover {
	background: rgba(0, 89, 113,0.9);
	border: solid 5px rgba(255,255,255,0.9);
	transition: 0.5s;
}
.label1 .circle::before {
	position: absolute;
	left: -280px;
	top: -100px;
	content: 'Water Pooling Along Your Sidewalk & Driveway';
	text-align: right;
	width: 200px;
	color: #ffffff;
	font-weight: 600;
	line-height: 18px;
}
.label2 .circle::before {
	position: absolute;
	left: -200px;
	top: 60px;
	content: 'Standing Water in Your Yard';
	text-align: right;
	width: 150px;
	color: #ffffff;
	font-weight: 600;
	line-height: 18px;
}
.label3 .circle::before {
	position: absolute;
	left: 50px;
	top: 155px;
	content: 'Standing Water in Your Yard';
	text-align: left;
	width: 150px;
	color: #ffffff;
	font-weight: 600;
	line-height: 18px;
}
.label4 .circle::before {
	position: absolute;
	left: 100px;
	top: -65px;
	content: 'Standing Water in Your Yard';
	text-align: left;
	width: 150px;
	color: #ffffff;
	font-weight: 600;
	line-height: 18px;
}
.abt-left {
	/*background: rgb(1,90,115);
	background: linear-gradient(360deg, rgba(1,90,115,1) 20%, rgba(0,188,240,1) 100%);*/
	background: #085d26;
	background-size: cover;
	padding-top: 10vh;
	position: relative;
	padding-bottom: 80px;
}
.abt-right {
	background: #333333;
	padding-top: 10vh;
	padding-bottom: 80px;
	position: relative;
	top: 0;
	padding-left: 0px;
}
.bg_abt {
	position: absolute;
	width: 90%;
	left: 0px;
	top: 0px;
	height: 100%;
	object-fit: cover;
	opacity: 1;
	z-index: 1;
}
.abt-right .bg_abt {
	object-position: right;
	filter: invert(1);
	opacity: 0.2;
}
.services {
	padding-left: 8%!important;
}
.servItem {
	width: 30%;
	text-align: center;
	color: #ffffff;
	margin: 10px 15px;
	z-index: 3;
}
.servItem a, .servItem a:hover, .servItem a:focus{text-decoration: none; color: #fff;}
.servItem img {
	border-radius: 50%;
	border: solid 5px #78ab42;
	transition: 0.5s;
	height: 200px;
	width: 200px;
}
.servItem img:hover {
	transform: scale(1.1);
	transition: 0.5s;
}
.servItem h5 {
	font-size: 16px;
	margin-top: 20px;
}
.abtdesc {
	z-index: 3;
	color: #ffffff;
	width: 90%;
	padding: 50px 20px;
	border: solid 5px #ffffff;
	border-left: none;
	height: 482px;
}
.abtdesc h2 {
	color: #83bb25;
	font-weight: 200;
}
.abtdesc h2 span {
	font-weight: 500;
}
.abtdesc p {
	line-height: 28px!important;
}
.bluebtn {
	background: #78ab42;
	padding: 8px 30px;
	color: #ffffff;
	border-radius: 30px;
	border: solid 5px #60922c;
	margin-top: 20px;
	transition: 0.5s;
	z-index: 9000;
}
.abtdesc a {
	text-decoration: none;
}
.bluebtn:hover {
	background: #085d26;
	transition: 0.5s;
}
.process {
	background: #fff;
	padding: 50px 5%;
	background-size: cover;
	position: relative;
	overflow-x: hidden;
	background-attachment: fixed;
}
.process .col-sm-5 {
	z-index: 200;
	margin: 0px 20px;
	margin-top: 0px;
	margin-top: 0px;
}
.getQuote {
	padding: 20px 10% 60px 10%;
}
.getQuote .col-sm-5 {
	z-index: 200;
	margin: 0px 20px;
	margin-top: -90px;
}
.getQuote input, .getQuote select, .getQuote textarea {
	width: 100%;
	margin-bottom: 15px;
	padding: 5px 20px;
	background: #ffffff;
	border: solid 2px #F4F4F4;
	font-size: 16px;
	resize: none;
}
.getQuote input[type="submit"] {
	background: #055f21;
	color: #ffffff;
}
.quoteContainer {
	background: #F8F8F8;
	padding: 0px 0px;
	box-shadow: 0 5px 20px -5px rgba(0, 0, 0, 0.8);
	overflow: hidden;
}
.quoteContainer form {
	padding: 20px 40px;
}
.quoteContainer h5 {
	color: #ffffff;
	font-size: 16px;
	text-align: center;
	font-family: 'Poppins', sans-serif;
	font-weight: 700;
	text-transform: uppercase;
}
.formHead {
	background: #055f21;
	padding: 40px 40px 40px 40px;
}
.skewdiv {
	width: 0;
	height: 0;
	border-top: 40px solid #055f21;
	border-left: 700px solid transparent;
}
.quotetxt {
	padding: 0px 50px;
}
.quotetxt h2 {
	color: #0542A9;
	padding-top: 40px;
	font-weight: 800;
	font-family: 'Poppins', sans-serif;
}
.quotetxt p {
	line-height: 30px;
}
.quotetxt hr {
	height: 5px;
	background: #F5D639;
	border: none;
	width: 10%;
	margin: 20px 0px;
}
.icoQuote {
	background: #055f21;
	color: #ffffff;
	font-size: 20px;
	border-radius: 50%;
	padding: 20px;
	border: solid 3px #ffffff;
	margin-top: -70px;
	margin-left: 40px;
	position: absolute;
}
.quotetxt a {
	background: #351673;
	color: #ffffff;
	width: fit-content;
	padding: 10px 30px;
	margin-top: 20px;
}
.quotetxt h5 {
	color: #0542A9;
	font-weight: 600;
	font-family: 'Poppins', sans-serif;
}
.process h1 {
	color: #7cac46;
	padding: 0px 0px 20px;
}
.process strong {
	color: #035a25;
}
.process ul {
	margin: 0;
	padding: 0;
	list-style: none;
	line-height: 34px;
	font-size: 14px;
}
.process ul i {
	color: #7cac46;
	margin: 0 10px 0 0;
}
.reviews {
	background: url('../img/owner.jpg');
	background-size: cover;
	position: relative;
	background-position: center;
	padding: 80px 8%;
}
.reviews::after {
	width: 100%;
	height: 100%;
	top: 0px;
	left: 0px;
	content: '';
	position: absolute;
	background: rgba(51, 51, 51,0.7);
}
.userRating {
	z-index: 99;
}
.userRating h2 {
	color: #ffffff;
	font-size: 40px;
	font-weight: 600;
	margin-bottom: 50px;
}
.userRating h2 span {
	font-weight: 300;
}
.star .fa {
	font-size: 35px;
	color: #f1a100;
}
.userRating .fa-quote-left {
	color: #ffffff;
	margin-right: 30px;
}
.userRating p {
	color: #ffffff;
	font-style: italic;
	padding: 30px 10px;
	padding-bottom: 0px;
}
.userRating h5 {
	font-weight: 600;
	color: #ffffff;
	font-size: 25px;
}
.revSites {
	z-index: 3;
}
.revItem {
	height: 100%;
	width: 45%;
	margin: 0px 10px;
	text-align: center;
	background: rgba(255,255,255,0.8);
	padding: 20px 10px;
	border-bottom: solid 10px #76a845;
}
.revItem h3 {
	color: #0081A4;
	font-size: 30px;
}
.revItem img {
	width: 150px;
	height: 150px;
	margin-bottom: 30px;
}
.footer {
	padding: 50px 5%;
	border-top: solid 5px #39B54A;
	padding-bottom: 40px;
}
.footer h4 {
	font-size: 16px;
	color: #0a5d31;
	margin-bottom: 15px;
}
.footer h5 {
	font-size: 13px;
	font-weight: 600;
	color: #0a5d31;
}
.footer ul li {
	font-size: 13px;
	color: #000;
}
.footer ul li a
{
		font-size: 13px;
	color: #000;
}
.footer ul li a:hover, .footer ul li a:focus
{
	color: #085D26
}
.footer i {
	width: 35px;
	height: 35px;
	line-height: 35px;
	text-align: center;
	background: #333;
	border-radius: 50%;
	font-size: 17px;
	margin: 0 5px 0 0;
	color: #fff;
}
.footerBottom {
	border-top: #7dab48 solid 1px;
	padding-top: 20px;
	margin-top: 20px;
	font-size: 14px;
}

@media(max-width: 1370px) and (min-width: 769px) {
.navbar {
	padding-left: 5%;
	padding-right: 5%;
}
.process svg {
	position: absolute;
	z-index: 2;
	top: 193px;
	left: 0px;
	transform: scaleX(1.01) scaleY(1.115);
}
.services {
	padding-left: 0%!important;
}
.reviews {
	padding-left: 5%;
	padding-right: 5%;
}
}/*Gallery*/
.gallery {
	-webkit-column-count: 4;
	-moz-column-count: 4;
	column-count: 4;
}
.gallery img {
	width: 100%;
	height: 300px;
	object-fit: cover;
	transition: 0.5s;
}
.gallery img:hover {
	transform: scale(1.2);
	transition: 0.5s;
}

@media(max-width: 768px) {
.gallery {
	-webkit-column-count: 1;
	-moz-column-count: 1;
	column-count: 1;
}
.imgGallery {
	padding: 60px 10px;
	overflow: hidden!important;
}
.buttonGallery {
	text-align: center;
	display: block!important;
	overflow: hidden!important;
	padding: 0px!important;
}
.buttonGallery button {
	width: 50vw!important;
	height: 50px;
}
}
.imgGallery {
	padding: 40px 5%;
	overflow: hidden;
	width: 100%;
	background: #ffffff;
}
.gallery {
	-webkit-column-count: 3;
	-moz-column-count: 3;
	column-count: 3;
	-webkit-column-width: 30%;
	-moz-column-width: 30%;
	column-width: 30%;
}
.gallery .pics {
	-webkit-transition: all 350ms ease;
	transition: all 350ms ease;
	overflow: hidden;
}
.gallery .animation {
	-webkit-transform: scale(1);
	-ms-transform: scale(1);
	transform: scale(1);
}
.filterButton {
	border: solid 2px #f10000;
	margin: 5px;
	color: #f10000;
	border-radius: 0px;
	transition: 0.5s;
}
.filterButton:hover {
	background: #f10000;
	color: #ffffff;
	border-color: #f10000;
	transition: 0.5s;
}
.imgGallery h2 {
	width: 20%;
	text-align: center;
	border-bottom: 1px solid #f10000;
	line-height: 0.1em;
	margin: 10px 0 20px;
	color: #f10000;
	margin-left: auto;
	margin-right: auto;
	font-size: 20px;
}
.imgGallery h2 span {
	background: #Ffffff;
	padding: 0 10px;
}
.imgGallery h1 {
	text-align: center;
	font-size: 50px;
	font-weight: 600;
	color: #035a25;
	margin-bottom: 20px;
}
.imgGallery h3 {
	text-align: center;
	font-weight: 400;
	font-size: 25px;
	margin-bottom: 40px;
	color: #7aab40;
}
.img-holder img{ max-width: 100%;}

@media (max-width:767px) {
	.servItem {
  width: 100%;}

  .services {
  padding-left:0% !important;
}
.slider img
{
	width:100%;
	position:relative;
	height:auto !important;
	opacity: 0.6;

}
.carousel-caption {

    display: none;
}
.abtdesc{ height: auto !important;  }
.mobilehide{ display: none; }
.desktophide{ display: inherit !important; }
}

.desktophide{ display: none; }
.contactpage-form {
	padding: 30px;
	background: #141414;
	border-radius: 10px;
	transition: .5s ease;
	color: #fff;
}
.contactpage-form label {
	font-weight: normal;
}
.contact-left {
	border-radius: 10px;
	padding: 35px 30px;
	color: #fff;
	background: #085D26;
	font-size: 15px;
	line-height: 30px;
	margin: 0 0 30px
}
.contact-left strong
{
	font-weight: 600;
}

.contact-left i {
	background: #fff;
	border-radius: 50%;
	width: 50px;
	height: 50px;
	line-height: 50px;
	text-align: center;
	font-size: 20px;
	color: #085D26;
}
.contact-left i:hover {
	background: #000;
	color: #fff;
}
.ma-1 {
	margin: 0 0 30px;
}
.ma-1:last-child{ margin: 0 0 0; }
.ma-1 strong
{
	font-weight:600;
	color: #fff;
}
.innerpages {
	position: relative;
	background: #000;
	text-align: center;
}
.innerpages .innerbanner {
	z-index: 9;
	height: 380px;
	overflow: hidden;
	
}
.innerpages .innerbanner img {
	width: 100%;
	min-height: 380px;
	opacity: 0.5;
}
.innerpages-content {
	position: absolute;
	width: 100%;
	padding: 0 0 0px 0;
	z-index: 99;
	bottom: 100px;
}
.innerpages .title {
	font-weight:600;
	color: #fff;
	font-size: 39px;
	margin: 0 0 7px;
}
.innerpages .sublink {
	font-size: 13px;
	color: #fff;
	
}
.innerpages .sublink span {
	color: #7CAC46;
	padding: 0 5px;
}
.innerpages .sublink a, .innerpages .sublink a:hover, .innerpages .sublink a:focus {
	color: #7CAC46;
	text-decoration: underline;
}
.submitbtn {
	background: #085D26;
	padding: 7px 35px;
	text-align: center;
	font-size: 15px;
	font-weight: 600;
	color: #fff;
	border: none;
	transition: 0.5s ease;
}
.submitbtn:hover {
	background: #fff;
	color: #000;
	border-radius: 25px;
	padding: 7px 55px;
}
.gallery-block {
	margin:0px 0 30px;
	height: 350px;
	overflow: hidden;
	width: 100%;
	text-align: center;
}
.gallery-block img {
	opacity: 1;
	width: 100%;
	min-height: 350px;
	transform: scale(1, 1);
	transition-duration: 250ms;
	transition-timing-function: ease-out;
}
.box-in img {
	width: 100%;
}
.gallery-block img:hover {
	opacity: 0.7;
	position: relative;
	transform: scale(1.02, 1.04);
	transition-duration: 250ms;
	transition-timing-function: ease-out;
	z-index: 9;
}